[Spambayes] Guidance re pickles versus DB for Outlook

Jeremy Hylton jeremy@alum.mit.edu
Tue Nov 26 05:28:49 2002

>>>>> "NP" == Neale Pickett <neale@woozle.org> writes:

  NP> That's the issue I have with it.  It *is* ideal for this
  NP> project.  But it's a good deal of additional code to install.
  NP> For instance, I couldn't package spambayes for Debian at all,
  NP> because Debian's ZODB is for Python 2.1, but spambayes uses
  NP> generators from Python >= 2.2.

So Debian can't manage to compile the code for 2.1 and 2.2?  I'm
honestly puzzled why this is an issue.

Can't Debian users install software some other way?  They're going to
have to download and install spambayes.


More information about the Spambayes mailing list